<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Array</title>
</head>
<body>
    <script>
        let arr = ['ivan', 'Oleg'];

        arr.push('ololo');
        arr.push('Ololoshenka');
        arr.unshift('firstName');
        console.log(arr);

        let k = arr.pop();
        let l = arr.pop();

        console.log(arr, k, l);
    </script>
</body>
</html>